Find the answer to your Linux question:
Results 1 to 3 of 3
Hi all, I cant get newest realese of Kopete to work (and i cannot use old couse becouse you cannot login to msn on old, and I doesn't like gaim) ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Banned i60r's Avatar
    Join Date
    Mar 2006
    Posts
    11

    Kopete ./configure problem


    Hi all, I cant get newest realese of Kopete to work (and i cannot use old couse becouse you cannot login to msn on old, and I doesn't like gaim)
    However when i configure it is stand like this

    Code:
    configure: WARNING: linux/tcp.h: present but cannot be compiled
    configure: WARNING: linux/tcp.h:     check for missing prerequisite headers?
    configure: WARNING: linux/tcp.h: see the Autoconf documentation
    configure: WARNING: linux/tcp.h:     section "Present But Cannot Be Compiled"
    configure: WARNING: linux/tcp.h: proceeding with the preprocessor's result
    configure: WARNING: linux/tcp.h: in the future, the compiler will take precedence
    configure: WARNING:     ## ------------------------------------------ ##
    configure: WARNING:     ## Report this to the AC_PACKAGE_NAME lists.  ##
    configure: WARNING:     ## ------------------------------------------ ##
    checking for linux/tcp.h... yes
    checking linux/if_ppp.h usability... no
    checking linux/if_ppp.h presence... yes
    configure: WARNING: linux/if_ppp.h: present but cannot be compiled
    configure: WARNING: linux/if_ppp.h:     check for missing prerequisite headers?
    configure: WARNING: linux/if_ppp.h: see the Autoconf documentation
    configure: WARNING: linux/if_ppp.h:     section "Present But Cannot Be Compiled"
    configure: WARNING: linux/if_ppp.h: proceeding with the preprocessor's result
    configure: WARNING: linux/if_ppp.h: in the future, the compiler will take precedence
    configure: WARNING:     ## ------------------------------------------ ##
    configure: WARNING:     ## Report this to the AC_PACKAGE_NAME lists.  ##
    configure: WARNING:     ## ------------------------------------------ ##
    and when i try to make and then make install i just got some errors and it cannot complete the make install. Is it becouse of that WARNING message ?

  2. #2
    Banned i60r's Avatar
    Join Date
    Mar 2006
    Posts
    11
    Ok all thx for the help :/ I got it working by myself. I Configured the Kopete like 5 times or so be4 i got it to work. :/

  3. #3
    Just Joined!
    Join Date
    Jan 2006
    Posts
    26
    can u let us know what you did to fix it? im having the same problem. who knew trying to install a simple IM would be sunch a pain!!

  4. $spacer_open
    $spacer_close

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •